/* -----------------------------------------------
bepress IR local stylesheet.
Author:   David Stienstra
Version:  August 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap');
/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 'Montserrat', sans-serif;  /* should be medium except when fitting into a fixed container */
	background-image: url(assets/md5images/530e6e3a9acbc0ad35907cb1b5aa7fc9.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#liberty {
    background: url(assets/md5images/bf03985efa28808fcf7d4a76fd66f2e3.gif) repeat-x left bottom;
}

#liberty #content { min-height: 600px; }

html { background-color: #13284c; }
/* ---------------- Header ---------------- */

#liberty #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
	background: transparent;
}

#liberty #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#liberty #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;  /* change to "right:" for right aligned logo */
	width: 24.795918367% !important;  /* 240 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}

#liberty #header a#banner_link:focus img,
#liberty #header a#logo_link:focus img {
  outline: 1px dashed #fff;
}
/* ---------------- Navigation ---------------- */

#liberty #navigation,
#liberty #navigation #tabs {
	height: 36px;
	overflow: hidden; /* have seen issues with tabs extending below nav container */
	background: transparent;
	width: 100%;
}

#liberty #navigation #tabs,
#liberty #navigation #tabs ul,
#liberty #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#liberty #navigation #tabs a {
	font: normal 12px 'Montserrat', sans-serif;
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	height: 12px;
	line-height: 12px;
	color: #fff;
	transition: 0.3s ease-in-out;
	background-color: transparent;
	padding: 0 11px; /* with arial bold, this fits */
	margin: 12px 0;
	border: 0;
	border-right: 1px solid #fff;
	float: left;
}

#liberty #navigation #tabs_right {
	width: 430px;
	height: 36px;
	float: right;
}

#liberty #navigation #tabs a:hover,
#liberty #navigation #tabs a:active,
#liberty #navigation #tabs a:focus {
	text-decoration: underline;
}

#liberty #navigation #tabs #tabone a { padding-left: 15px; } /* switch for right-aligned nav tabs */

#liberty #navigation #tabs li:last-child a { padding-right: 25px; }   /* hidden but expands to fit 240px #tabs for IE + FF */

#liberty #navigation #tabs li:last-child a {
    border-right: none;
}


/* ---------------- Sidebar ---------------- */

#liberty #sidebar h2 {
	font: 600 18px/1.2 'Montserrat', sans-serif;
	color: #13284c;
	background: transparent;
	padding: 20px 0px 0px 0px;
	margin: 0;
	border: none;
	width: 220px;
	text-transform: uppercase;
}

#liberty #sidebar a {
	font: 500 13px 'Montserrat', sans-serif;
	color: #256ec1;
	text-decoration: none;
}

#liberty #sidebar a:hover,
#liberty #sidebar a:active,
#liberty #sidebar a:focus {
	color: #000000;
	text-decoration: underline;
}

#liberty #sidebar #sidebar-search label {
	font: 500 13px 'Montserrat', sans-serif;
	color: #000;
}

#liberty #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#liberty #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#liberty #sidebar ul#side-notify {
	padding-top: 0px;
}

#liberty #sidebar ul#side-notify a,
#liberty #sidebar p.advanced a {
	font-size: 12px;
}
#liberty #sidebar .sb-custom-ul {
padding-top: 0px;
}


/* ---------------- Main Content ---------------- */

#liberty #wrapper { /* for full-length sidebar content background/elements */
	background: url(assets/md5images/680af8548678cda9b8686efc6db0ae2d.gif) repeat-y left top;
}

#liberty #content { padding-top: 16px; }

#liberty #main.text #mainimage {
	margin-bottom: 0px;
}

#liberty #main.text #homepage-intro p {
	font-size: 13px;
}
	/* --- Breadcrumbs --- */

#liberty #main.text div.crumbs a:link,
#liberty #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #256ec1;
}

#liberty #main.text div.crumbs a:hover,
#liberty #main.text div.crumbs a:active,
#liberty #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000000;
}



 /* adds space under full-width main-content image */
#liberty #home-page-banner { margin-bottom: 16px; }


	/* --- Headers --- */

#liberty #dcn-home > h2 {
	font: 500 24px 'Montserrat', sans-serif;
	text-align: center;
}

h3 {
	margin: 0;
	text-decoration: underline; }

/* FF 55 takes parent element's color a text-deoration-color (black, usually) */
#dcn-home #cover-browse h3 { color: #256ec1; }

#liberty #dcn-home #cover-browse h3 a {
	font: 400 17px/1.6 'Montserrat', sans-serif;
	text-decoration: none;
}

#liberty #dcn-home #cover-browse h3 a:hover,
#liberty #dcn-home #cover-browse h3 a:focus,
#liberty #dcn-home #cover-browse h3 a:active {
	text-decoration: underline;
}
	/* --- Links --- */

#liberty #main.text a:link,
#liberty #main.text a:visited {
	color: #256ec1; /* declared for #network-icon text */
}

#liberty #main.text a:hover,
#liberty #main.text a:active,
#liberty #main.text a:focus {
	color: #000000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#liberty #dcn-home .box.aag h2,
#liberty #dcn-home .box.potd h2 {
	width: 267px;
	margin: 0;
	font: 500 26px 'Montserrat', sans-serif;
	border-bottom: 1px solid #d3d3d3;
}

#liberty #main.text .box a:link,
#liberty #main.text .box a:visited {
	font: 600 13px 'Montserrat', sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #d3d3d3;
	background: none;
}

#liberty #main.text .box a:hover,
#liberty #main.text .box a:active,
#liberty #main.text .box a:focus {
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 12px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 13px; }


/* ---------------- Footer ---------------- */

#liberty #footer,
#liberty #bepress a {
	height: 95px;
	background-color: #13284c; }

#liberty #footer p,
#liberty #footer p a {
	font: normal 12px/2 'Montserrat', sans-serif;
	color: #fff;
	text-decoration: none;
}

#footer p:first-of-type { padding-top: 23px }

#liberty #footer p a:hover,
#liberty #footer p a:active,
#liberty #footer p a:focus {
	text-decoration: underline; }

	/* Additional footer logo */

#liberty #footer { position: relative; }

a#footer-logo-link { margin: 0; }

#footerlogo {
	position: absolute;
	top: 0;
	right: 0;
}

#bepress a:focus,
#liberty #footer a#footer-logo-link:focus img {
      outline: 1px dashed #d3d3d3;
			outline-offset: -3px;
}
/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #liberty #wrapper {	background-image: none; }

/*Adjusted spacing between image slideshow and intro text 1-29-2020 RC*/
#liberty #dcn-home > #homepage-intro { margin: 1px 0; }
#liberty #dcn-home > .newCarousel { margin: 0 10% 0px 0; }

/*Added a border around the image slideshow*/
#liberty .newCarousel {
    border: #d3d3d3 solid 1px;
}
#liberty #main.text .authorbrowser p.letters a:hover,
#liberty #main.text .authorbrowser p.letters a:focus {
    background: url(/assets/azMe.jpg) bottom center no-repeat;
    color: #fff;
}
/* ---------------- Mobile ---------------- */

/*fixes bullet underline for Browse Research and Scholarship links*/
.mbl #main #cover-browse h3 { text-decoration: none; }

.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
	display: block;
}

.mbl #liberty #content #main.text {
	padding-top: 0 !important;
}

.mbl #liberty #dcn-home .box.aag h2,
.mbl #liberty #dcn-home .box.potd h2 {
  width: 100%;
}

header#mobile-nav {
    font-size: 0;
    line-height: 0; }

.mbl #footer-logo-link { display: none; } /* logos aren't hidden by mbl footer */

.mbl #liberty #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;  /* change to "right:" for right aligned logo */
	width: 24.795918367% !important;  /* 240 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}

.mbl #liberty #header,
.mbl #liberty #header a#banner_link img,
.mbl #liberty #navigation {
    width: 100% !important;
}

.mbl #liberty #header {
	background: url(assets/md5images/f6c2fb28d5d31c06745433c0742cc795.png) no-repeat left top;
}


